{
  "verseBefore": "Atoh dro leq pato daay trôôk đêh ji leh tameeng tyauq kaluh apok tamaq di Lôôk haay, ji Kơy Jê-xu Krist, leh dơơp tyauq apok pato truh varơuq tuuôq kuh kuul,",
  "verseAfter": "Atoh dro leq pato daay trôôk đêh ji leh tameeng tyauq kaluh apok varơuq dik, 'ngưq laa apok ku Lôôk haay, laa Lôôk Wơơt Dêh Jê-xu, kung dii apok pato truh varơuq tuuôq kuh kuul,",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 6,
  "activeVerse": 3,
  "modifiedTimestamp": "2023-06-05T03:13:28.399Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 6,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_6"
  }
}
